Year:
--  
Nov.2017
27

[Aktualizacja na dzień 27.11.2017] Luki w protokole zabezpieczeń WPA2 (KRACK)

Poniżej znajdują się urządzenia posiadają oprogramowanie z załataną luką:

Wzmacniacze sygnału

TL-WA860RE V4 - Link do pobrania oprogramowania

TL-WA855RE V2 - Link do pobrania oprogramowania

TL-WA855RE V3 - Link do pobrania oprogramowania

TL-WA850RE V5 - Link do pobrania oprogramowania

TL-WA850RE V4 - Link do pobrania oprogramowania

RE350 V1 - Link do pobrania oprogramowania

RE305 V1 - Link do pobrania oprogramowania

RE450 V2 - Link do pobrania oprogramowania

Routery

TL-WR840N V5 - Link do pobrania oprogramowania
 

Więcej informacji o luce w protokole zabezpieczeń WPA2